
/* ================ ID Menu ================ */

#menu_box                   { background-color: rgba(138,80,157, 1);}

#up svg                     { fill: rgba(138,80,157, 1) }
.punticos svg,
#menu_cerrar svg            { fill: rgba(255,255,255, 1) }


#shopping_price_box,
.shopping-product-title	    { color: rgba(162,139,211, 1);}

#shopping-modulo::-webkit-scrollbar-thumb,
#shopping-cerrar,
#shopping-buy span,
#shopping-cabecera			{ background-color: rgba(162,139,211, 1);}
#shopping_price_box			{ background-color: rgba(162,139,211, .2);}
#shopping-separacion		{ background-color: rgba(162,139,211, .1);}
.shopping-base-show			{ background-color: rgba(162,139,211,.6);}
.shopping-box-show 			{ background-color: rgba(162,139,211,.9);}

#shopping-cerrar:hover,
#menu-abrir:hover,
#shopping-buy span:hover,
#shopping-foto:hover 		{ background-color: rgba(162,139,211, 1);}
#shopping_price_box			{ border-bottom: 1px dotted rgba(162,139,211, .8);}

#flecha_precio_box svg      { fill: rgba(162,139,211, .2); }

#shopping_btn				{ background-color: rgba(162,139,211, 1);}	
#shopping_btn_texto 		{ color: rgba(162,139,211, 1);}
#shopping_pie				{ background-color: rgba(162,139,211, 1);}


#price_current              { color:rgba(162,139,211, 1);}
#shopping_btn               { background-color: rgba(79,206,93, 1);}
#shopping_btn_texto         { color: rgba(79,206,93, 1); }
#shopping_price_box         { color: rgba(162,139,211,  1);
                              background-color: rgba(162,139,211,  .2);}
#shopping-cerrar            { background-color: rgba(79,206,93, 1); }
.shopping-box-show 			{background-color: rgba(162,139,211, .9);}

/* =========== Slider ===========*/
.swiper-pagination-bullet{ background-color: #fff; }
.swiper-pagination-bullet-active{ background-color: rgba(138,80,157, 1); }

/* =========== botonera ===========*/
#menu_botonera_base         { background-color:  rgba(162,139,211, .3);}
#abrir_categoria svg        {fill: rgba(255,255,255, .9);}
#menu_botones_seccion div   {background-color:  rgba(162,139,211, .3);}

/* =========== boton Abrir ===========*/
#menu-abrir                 { background-color: rgba(79,206,93, 1);}
#qr-panel-box               { background-color:  rgba(138,80,157, 1);}
#qr-panel                   { background-color: rgba(0,0,0,.8);}

.menu-box_shopping          { background-color: rgba(0,0,0, .8);}

/* =========== splash ===========*/
#splash_box {background-color: rgba(138,80,157, 1);}
#splash_cabecera_fecha{ background-color: #003399; display: none;}
#splash_cabecera{ display: none;}
#splash_foto, #splash_foto img{border-radius: 8px 8px 0 0 ; border-color: transparent;}

#splash_cuerpo p { font-family: 'roboto'; font-size: 1.4em; line-height: 1em; padding: 10px 5%;}
.splash_detalle{color: #fff; font-weight: 400; font-size: .4em; line-height: 1em;}
#splash_boton {background-color: #003399;  margin: 5px 0; padding: 5px 15px;}
#splash_cerrar{
    position: absolute;
    top: 50%;
    width: 25px;
    height: 25px;
    padding: 0px;
}

/* =========== Panel Pagos QR ===========*/
#pagos_qr_cabecera_texto_titulo {color: rgba(162,139,211, 1);}
#pagos_qr_banco_box  {background-color: rgba(162,139,211, .3);}
.qr_tarjetas_cuenta_tipo_triangulo{border-bottom: 6px solid rgba(162,139,211, 1);}